GET api/NTOrderSettings/GetOrderImagingSubType?q={q}

Request Information

URI Parameters

NameDescriptionTypeAdditional information
q

string

Required

Body Parameters

None.

Response Information

Resource Description

AsapResponseOfListOfOrderImagingSubTypeDTO
NameDescriptionTypeAdditional information
isSuccess

boolean

None.

message

string

None.

jsonObj

Collection of OrderImagingSubTypeDTO

None.

totalCount

integer

None.

Response Formats

application/json, text/json

Sample:
{
  "isSuccess": true,
  "message": "sample string 2",
  "jsonObj": [
    {
      "Id": 1,
      "Name": "sample string 2",
      "OrderTypeId": 3,
      "Sequence": 4,
      "BodypartId": 5,
      "Default": true,
      "IsFavourite": true,
      "IsReasonRequired": true,
      "CPTCode": "sample string 9",
      "TangAndCompanyCode": "sample string 10",
      "ValidFlag": true,
      "DateCreated": "2026-08-04T14:26:26.5552519-07:00",
      "DateUpdated": "2026-08-04T14:26:26.5552519-07:00",
      "UserIDCreated": 14,
      "UserIDUpdated": 15,
      "CompanyCode": "sample string 16",
      "IsExcludeDiscount": true
    },
    {
      "Id": 1,
      "Name": "sample string 2",
      "OrderTypeId": 3,
      "Sequence": 4,
      "BodypartId": 5,
      "Default": true,
      "IsFavourite": true,
      "IsReasonRequired": true,
      "CPTCode": "sample string 9",
      "TangAndCompanyCode": "sample string 10",
      "ValidFlag": true,
      "DateCreated": "2026-08-04T14:26:26.5552519-07:00",
      "DateUpdated": "2026-08-04T14:26:26.5552519-07:00",
      "UserIDCreated": 14,
      "UserIDUpdated": 15,
      "CompanyCode": "sample string 16",
      "IsExcludeDiscount": true
    }
  ],
  "totalCount": 3
}